Debian Bug report logs - #478739
linux-image-2.6.25-1-686 should set CONFIG_LATENCYTOP

version graph

Package: latencytop; Maintainer for latencytop is Giacomo Catenazzi <cate@debian.org>; Source for latencytop is src:latencytop.

Reported by: "Dr. Markus Waldeck" <waldeck@gmx.de>

Date: Wed, 30 Apr 2008 17:48:01 UTC

Severity: wishlist

Found in version latencytop/0.3-4

Done: "Dr. Markus Waldeck" <waldeck@gmx.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Giacomo Catenazzi <cate@debian.org>:
Bug#478739; Package latencytop. Full text and rfc822 format available.

Acknowledgement sent to "Dr. Markus Waldeck" <waldeck@gmx.de>:
New Bug report received and forwarded. Copy sent to Giacomo Catenazzi <cate@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Dr. Markus Waldeck" <waldeck@gmx.de>
To: submit@bugs.debian.org
Subject: linux-image-2.6.25-1-686 should set CONFIG_LATENCYTOP
Date: Wed, 30 Apr 2008 19:44:03 +0200
Package: latencytop
Version: 0.3-4
Severity: wishlist

To make latencytop really useful in Debian the kernel should build with
CONFIG_LATENCYTOP.

% grep LATENCY /boot/config-2.6.25-1-686
CONFIG_HAVE_LATENCYTOP_SUPPORT=y
# CONFIG_LATENCYTOP is not set

-- 
Der GMX SmartSurfer hilft bis zu 70% Ihrer Onlinekosten zu sparen! 
Ideal für Modem und ISDN: http://www.gmx.net/de/go/smartsurfer




Information forwarded to debian-bugs-dist@lists.debian.org, Giacomo Catenazzi <cate@debian.org>:
Bug#478739; Package latencytop. Full text and rfc822 format available.

Acknowledgement sent to "Dr. Markus Waldeck" <waldeck@gmx.de>:
Extra info received and forwarded to list. Copy sent to Giacomo Catenazzi <cate@debian.org>. Full text and rfc822 format available.

Message #10 received at 478739@bugs.debian.org (full text, mbox):

From: "Dr. Markus Waldeck" <waldeck@gmx.de>
To: max@stro.at, 478739@bugs.debian.org, 485994@bugs.debian.org
Subject: linux-image-2.6.25-1-686 should set CONFIG_LATENCYTOP
Date: Wed, 13 Aug 2008 09:28:32 +0200
hi,

latencytop is package which requieres a special kernel configuration 
which is not present in a current (2.6.25, 2.6.26) Debian kernel.

I assigned the bug report #478739 to the latencytop maintainer
but I would prefer a reassignment to linux-image-2.6.26-1-686.

Bug report #485994 is a duplicate of #478739.

Thanks

Markus

-- 
GMX startet ShortView.de. Hier findest Du Leute mit Deinen Interessen!
Jetzt dabei sein: http://www.shortview.de/wasistshortview.php?mc=sv_ext_mf@gmx




Information forwarded to debian-bugs-dist@lists.debian.org, Giacomo Catenazzi <cate@debian.org>:
Bug#478739; Package latencytop. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to Giacomo Catenazzi <cate@debian.org>. Full text and rfc822 format available.

Message #15 received at 478739@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: "Dr. Markus Waldeck" <waldeck@gmx.de>
Cc: 478739@bugs.debian.org, 485994@bugs.debian.org
Subject: Re: linux-image-2.6.25-1-686 should set CONFIG_LATENCYTOP
Date: Wed, 13 Aug 2008 10:20:54 +0200
On Wed, Aug 13, 2008 at 09:28:32AM +0200, Dr. Markus Waldeck wrote:
> 
> hi,
> 
> latencytop is package which requieres a special kernel configuration 
> which is not present in a current (2.6.25, 2.6.26) Debian kernel.
> 
> I assigned the bug report #478739 to the latencytop maintainer
> but I would prefer a reassignment to linux-image-2.6.26-1-686.
> 
> Bug report #485994 is a duplicate of #478739.

you seem to not read past discussions nor the Kconfig dependency
of CONFIG_LATENCYTOP.

this will not be set.

-- 
maks




Information forwarded to debian-bugs-dist@lists.debian.org, Giacomo Catenazzi <cate@debian.org>:
Bug#478739; Package latencytop. Full text and rfc822 format available.

Acknowledgement sent to "Dr. Markus Waldeck" <waldeck@gmx.de>:
Extra info received and forwarded to list. Copy sent to Giacomo Catenazzi <cate@debian.org>. Full text and rfc822 format available.

Message #20 received at 478739@bugs.debian.org (full text, mbox):

From: "Dr. Markus Waldeck" <waldeck@gmx.de>
To: maximilian attems <max@stro.at>
Cc: 485994@bugs.debian.org, 478739@bugs.debian.org
Subject: Re: linux-image-2.6.25-1-686 should set CONFIG_LATENCYTOP
Date: Wed, 13 Aug 2008 10:39:50 +0200
> you seem to not read past discussions nor the Kconfig dependency
> of CONFIG_LATENCYTOP.
> 
> this will not be set.

Obviously nobody added the Tag "wontfix" to the relevant bug reports.

Are you able to do it?

Thanks!


-- 
GMX startet ShortView.de. Hier findest Du Leute mit Deinen Interessen!
Jetzt dabei sein: http://www.shortview.de/wasistshortview.php?mc=sv_ext_mf@gmx




Information forwarded to debian-bugs-dist@lists.debian.org, Giacomo Catenazzi <cate@debian.org>:
Bug#478739; Package latencytop. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to Giacomo Catenazzi <cate@debian.org>. Full text and rfc822 format available.

Message #25 received at 478739@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: "Dr. Markus Waldeck" <waldeck@gmx.de>
Cc: 485994@bugs.debian.org, 478739@bugs.debian.org
Subject: Re: linux-image-2.6.25-1-686 should set CONFIG_LATENCYTOP
Date: Wed, 13 Aug 2008 10:59:47 +0200
On Wed, Aug 13, 2008 at 10:39:50AM +0200, Dr. Markus Waldeck wrote:
> > you seem to not read past discussions nor the Kconfig dependency
> > of CONFIG_LATENCYTOP.

select FRAME_POINTER if !MIPS

to repeat it.

> > 
> > this will not be set.
> 
> Obviously nobody added the Tag "wontfix" to the relevant bug reports.
> 
> Are you able to do it?

no useless bug reports are to be closed
instead of hanging around, but as none is against linux-2.6
i'd leave that to the maintainer.

kind regards

-- 
maks




Information forwarded to debian-bugs-dist@lists.debian.org, Giacomo Catenazzi <cate@debian.org>:
Bug#478739; Package latencytop. (Fri, 24 Apr 2009 05:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ury Stankevich <urykhy@gmail.com>:
Extra info received and forwarded to list. Copy sent to Giacomo Catenazzi <cate@debian.org>. (Fri, 24 Apr 2009 05:27:03 GMT) Full text and rfc822 format available.

Message #30 received at 478739@bugs.debian.org (full text, mbox):

From: Ury Stankevich <urykhy@gmail.com>
To: 478739@bugs.debian.org
Date: Fri, 24 Apr 2009 09:23:32 +0400
>> you seem to not read past discussions nor the Kconfig dependency
>> of CONFIG_LATENCYTOP.
>> this will not be set.

is any chance to get if enabled?
or maybe it's possible to make debug-kernel which can be ships with
debug features enabled?




Reply sent to "Dr. Markus Waldeck" <waldeck@gmx.de>:
You have taken responsibility. (Sat, 13 Feb 2010 11:42:10 GMT) Full text and rfc822 format available.

Notification sent to "Dr. Markus Waldeck" <waldeck@gmx.de>:
Bug acknowledged by developer. (Sat, 13 Feb 2010 11:42:10 GMT) Full text and rfc822 format available.

Message #35 received at 478739-done@bugs.debian.org (full text, mbox):

From: "Dr. Markus Waldeck" <waldeck@gmx.de>
To: urykhy@gmail.com
Cc: 478739-done@bugs.debian.org
Subject: Re: linux-image-2.6.25-1-686 should set CONFIG_LATENCYTOP
Date: Sat, 13 Feb 2010 12:41:12 +0100
Hello Ury,

if you are interested in testing latencytop try a newer Ubuntu kernel.

Thanks

Markus

-- 
GRATIS für alle GMX-Mitglieder: Die maxdome Movie-FLAT!
Jetzt freischalten unter http://portal.gmx.net/de/go/maxdome01




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Mar 2010 07:32:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:24:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.